@charset "utf-8";
/* CSS Document */

html, body, form, h1, h2, h3, h4, h5, h6, div, p, a {

	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

.clear {
	clear:both;	
}

body {
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	font-size:12px; 
	color:#333; 
	font-family:Tahoma, Geneva, sans-serif;
}


#wraper {
	background-image:url(images/back.png);
	background-repeat:no-repeat;
	background-position:top center;
	width:1260px;
	height:auto;
	margin:0 auto;
}


#top-area {
	width:1020px;
	height:92px;
	margin:0 auto;
	padding-bottom:44px;
}

#logo {
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	display:block;
	width:350px;
	height:92px;
	float:left;
}

#navigation {
	width:645px;
	height:36px;
	float:right;
	margin-top:52px;
}

#navigation ul {
	margin:0;
	padding:0;
}

#navigation li {
	margin:0;
	float:left;
	list-style:none;
}

#navigation li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	padding:0 15px 10px 15px; 
}

#navigation li a:hover, #navigation li a.hover {
	/*background-image:url(images/hover.jpg);
	background-repeat:repeat-x; */
	background-position:center bottom;
	border-bottom:2px solid #FFF;
}

#header-area {
	background:url(images/header-box.png) no-repeat top left;
	width:1000px;
	height:361px;
	padding:6px 6px 0 6px;
	margin:0 auto;
}

#banner_container {

	height:100%;
	width:100%;
	/*background-image:url(images/banner_control_panal.jpg);
	background-repeat:no-repeat;
	background-position:center center;*/
	position:relative;
}

#header-content {
	background:url(images/header-content-bg.png) repeat;
	position:absolute;
	width:540px;
	height:135px;
	top: 163px;
	left: 0px;
	z-index:10000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:17px;
	padding:10px 12px 0 12px;
}

#header-content h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#FFF;
	font-weight:normal;
	margin-bottom:17px;
}

#header-content p {
	font-size: 15px;
}

#product-area-bg {
	background-image:url(images/box-bg.jpg);
	background-repeat:repeat-x;
	background-position:top centerp;
	height:171px;
	margin-bottom:32px;
}

#product-area {
	width:1000px;
	height:170px;
	margin:0 auto;
}

#product-1 {
	width:232px;
	height:150px;
	float:left;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:16px 4px 4px 4px;
	margin:0 0 0 0;
}

#product-1 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#4787b5;
	width:174px;
	float:right;
	margin-top:15px;
	padding-bottom: 35px;
}

#product-2 {
	width:232px;
	height:150px;
	float:left;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:16px 4px 4px 4px;
	margin:0 0 0 10px;
}

#product-2 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#688738;
	width:174px;
	float:right;
	margin-top:15px;
	padding-bottom: 35px;
}

#product-3 {
	width:232px;
	height:150px;
	float:left;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:16px 4px 4px 4px;
	margin:0 0 0 10px;
}

#product-3 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#853415;
	width:174px;
	float:right;
	margin-top:15px;
	padding-bottom: 17px;
}

#product-4 {
	width:232px;
	height:150px;
	float:left;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:16px 4px 4px 4px;
	margin:0 0 0 10px;
}

#product-4 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#bc8720;
	width:174px;
	float:right;
	margin-top:15px;
	padding-bottom: 35px;
}

.alignleft {float:left; padding-bottom: 20px;}

#content-area {
	border-top:solid #cccccc 6px;
	width:1000px;
	height:300px;
	margin:0 auto;
}

#who-we-are {
	width:305px;
	height:298px;
	float:left;
	margin-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	line-height:17px;
}

#content-sep {
	background:url(images/content-sep.jpg);
	background-repeat:no-repeat;
	margin:50px 20px 0 0;
	width:1px;
	height:220px;
	float:left;
}

#our-products {
	width:305px;
	height:298px;
	float:left;
	margin-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	line-height:17px;
}

#content-sep2 {
	background:url(images/content-sep.jpg);
	background-repeat:no-repeat;
	margin:50px 20px 0 0;
	width:1px;
	height:220px;
	float:left;
}

#news {
	width:305px;
	height:298px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	line-height:17px;
}

#who-we-are h2, #our-products h2, #news h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#666666;
	width:305px;
	height:40px;
	margin:20px 0 20px 0;
	border-bottom:solid 1px #dddddd;
}

#who-we-are img, #our-products img {margin-bottom:10px;}

.img-margin-bottm {
	margin-bottom:10px;
}

.news-content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#444444;
	width:305px;
	height:42px;
	background:url(images/dot-border.jpg) repeat-x bottom;
	margin-bottom:16px;
}

.blue {
	color:#0084ff;
	float:left;
	padding-right:5px;
}

.read-more, #who-we-are a, #our-products a {
	background-image:url(images/read-more-btn.png);
	background-repeat:no-repeat;
	display:block;
	width:83px;
	height:25px;
	text-indent: -1000px;
}

.read-more:hover, #who-we-are a:hover, #our-products a:hover {
	background-image:url(images/read-more-btn-hover.png);
	background-repeat:no-repeat;
	display:block;
}

.see-all-btn {
	background-image:url(images/see-all-btn.png);
	background-repeat:no-repeat;
	display:block;
	width:83px;
	height:25px;
}

.see-all-btn:hover {
	background-image:url(images/see-all-btn-hover.png);
	background-repeat:no-repeat;
	display:block;
}

#footer {
	width:1000px;
	height:114px;
	margin:0 auto;
	border-top:solid #cccccc 6px;
}

#footer-text {
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	width:240px;
	height:50px;
	float:left;
	text-align:right;
	margin-top:16px;
}

#footer-nav {
	width:510px;
	height:50px;
	float:right;
	margin-top:16px;
}

#footer-nav ul {
	margin:0;
	padding:0;
}

#footer-nav li {
	margin:0;
	float:left;
	list-style:none;
}

#footer-nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#787878;
	text-decoration:none;
	padding:0 12px 0px 12px; 
}

#footer-nav a:hover, #footer-nav li a.hover {
	color:#000;
}







/* about us */



#contetnt-inner {
	background-image:url(images/content-inner-top.png);
	background-repeat:no-repeat;
	width:1014px;
	height:29px;
	margin:0 auto;
	margin-top:-30px;
}

#content-middle {
	background-image:url(images/content-inner-middle.png);
	background-repeat:repeat-y;
	width:966px;
	height:auto;
	margin:0 auto;
	padding:0 24px 0 24px;
}

#content-bottom {
	background-image:url(images/content-inner-bottom.png);
	background-repeat:no-repeat;
	width:1014px;
	height:29px;
	margin:0 auto;
}

.h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#ff8400;
}

#content-middle .req {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:red !important;
}

.p , #content-middle p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#444444;
}

#header-area-inner{
	background:url(images/banner-inner.png) no-repeat top left;
	width:1012px;
	height:225px;
	padding:3px 6px 0 6px;
	margin:0 auto;
	margin-bottom:50px;
}
#right {width:200px; float:right;}
#right ul { margin:20px 0 0 20px; padding:0; list-style:none; font-weight:normal;}
#right li { margin:0;  padding:2px 0 !important; font-weight:normal; color:#333; border-bottom:1px dashed #999999; }
#right li a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;color:#333; display:block; text-decoration:none; padding-left:2px;}
#left {width:730px; float:left; font-size:12px; color:#333; font-family:Tahoma, Geneva, sans-serif; border-right:1px dashed #999999; padding-right:20px;}
#right li a:hover { background:#036; color:#FFF;}


#pages {width:100%; height:34px; padding:20px 0;  }
#pages dl { margin:0; padding:0; width:63%; float:right; }
#pages dt { margin:0; padding:0; width:50px; float:left; font-size:15px;}
#pages  dd { margin:0; padding:0; width:380px; float:left;}
#pages ul {padding:0; margin:0; list-style:none;}
#pages li {padding:0; margin:0; float:left; background:#069;  font-size:12px; color:#FFF; margin:0 2px 0 2px; text-align:center;}
#pages li a{ font-size:12px; color:#FFF; text-align:center; text-decoration:none; padding:5px 7px;}
#pages li a:hover{ font-size:12px; color:#FFF; text-align:center; padding:5px 7px; color:#9F0;}

#pages a { font-size:12px; color:#999; text-decoration:none; padding:10px 4px; display:inline-block;}
#pages a:hover { font-size:12px; color:#F00; text-decoration:none; padding:0 4px;}
#pages #previous  { width:75px; height:auto; float:left; text-align:left;  }
#pages #previous a  { font-size:12px; color:#999; text-decoration:none; padding:10px 4px; display:inline-block;  }
#pages #previous a:hover  { font-size:12px; color:#F00; text-decoration:none; padding:10px 4px; display:inline-block;  }
#pages #next { width:50px; height:auto; float:right; text-align:left; padding-left:10px; }
#pages #next a:hover  { font-size:12px; color:#F00; text-decoration:none; padding:10px 4px; display:inline-block;  }

#content-middle #left-area { width:200px; float:left; padding-right:10px; min-height:510px; background:#f5f5f5; border-radius:5px; padding:15px;}
#content-middle #left-area  h2{ text-align:center; background:#069; padding:3px 0; border-radius:5px; font-size:18px; color:#FFF;}


#content-middle #left-area ul { margin:0 0 20px 0px; padding:0; list-style:none; background:none !important;}
#content-middle #left-area li { margin:0 ; padding:0; list-style:none; background:none !important; float:none; text-align:left !important;}
#content-middle #left-area li a { font-size:12px; color:#666; text-decoration:none; border-bottom:1px dashed #CCCCCC;  margin-bottom:3px; display:block; padding:5px 0; display:block; text-align:left !important;}
#content-middle #left-area li a:hover { color:#F90; text-decoration:underline;}



#content-middle #left-area #cart {display:inline-block; width:70%; height:75px; float:right; padding-right:10px; margin-top:22px; }
#content-middle #left-area #cart #cart-var { background:url(images/cart2.png) no-repeat; padding:3px 0px 3px 29px; color:#757575; }
#content-middle #left-area #cart #cart-var { font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#content-middle #left-area #cart {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#222222; font-weight:bold;}
#content-middle #left-area #cart {font-weight:bold;}
#content-middle #left-area #cart span { display:block; font-size:15px; color:#3d2200; padding-top:2px;}

#content-middle #right-area { width:710px; float:right; padding-left:10px; }
#content-middle #right-area #left {width:200px; float:left;}
#content-middle #right-area #right {width:450px; float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#content-middle #right-area #right h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#333; font-size:18px; padding-bottom:10px;}


#content-middle .product-box { background:url(images/product-sep.jpg) no-repeat right top; width:210px; height:233px; float:left;}
#content-middle .product-box { margin:0px 5px 10px 0; padding:10px;}
#content-middle .product-box .right { width:124px; float:right;}
#content-middle .product-box .right .pr-logo { text-align:center; margin-bottom:10px;}
#content-middle .product-box .right ul { margin:6px 0 6px 10px; padding:0
;; list-style:disc;}
#content-middle .product-box .right li { margin:0 !important; padding: 0 ; color:#727272; line-height:15px; padding-bottom:6px; float:none !important;}
#content-middle .product-box  .product { margin-top:3px; float:left; }
#content-middle .product-box ul { margin:0; padding:0; list-style:none; background:none !important; padding-top:10px;}
#content-middle .product-box  li { margin:0; padding:0; float:left; background:none !important;}
#content-middle .product-box  li a.tab { background:url(images/shop-tab2.jpg) no-repeat; width:100px; height:27px; display:block; margin-left:40px; float:right;}
#content-middle .product-box  li.price { color:#069; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-left:10px; font-weight:bold;padding-top: 8px;}
#content-middle .product-box .saving { color:#069; font-weight:bold; }



#totalAmountBtn { width: 300px; text-align: right; font-size: 14px; color: #000; text-decoration: none; padding-bottom: 10px; position: relative; padding-bottom: 12px; top: 0px; vertical-align: top; padding-top: 0px; float: right; margin-top: 20px; }
#totalAmountBtn  ul { margin:0; padding:0; list-style:none;}
#totalAmountBtn  li { margin:0; padding:0; float:right; margin-left:10px;}

#totalAmount { width: 500px; text-align:right; font-size: 14px; color: #333; text-decoration: none; padding-bottom: 10px; position: relative; padding-bottom: 12px; top: 0px; vertical-align: top; margin-top: 20px; 
	
	
	
}
#totalAmount  h3{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#000;text-align:center;text-decoration:none;text-transform:capitalize;vertical-align: top;}
.table th { background:#CCC; font-size:14px; color:#000;}
.table td { border:1px dashed #ddd; text-align:center;}
.table td input[type="text"] { width:40px; text-align:center;}

.table2 th { background:#CCC; font-size:14px; color:#000;}
.table2 td { padding:5px; }
.table2 td input[type="text"] { width:140px; }

#totalAmountBtn { width: 300px; text-align: right; font-size: 14px; color: #000; text-decoration: none; padding-bottom: 10px; position: relative; padding-bottom: 12px; top: 0px; vertical-align: top; padding-top: 0px; float: right; margin-top: 20px; }
#totalAmountBtn  ul { margin:0; padding:0; list-style:none;}
#totalAmountBtn  li { margin:0; padding:0; float:right; margin-left:10px;}
.testbutton {
  font-family: helvetica;
  font-weight: bold;
  color: #FFFFFF !important;
  font-size: 20px;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 3px 25px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #05388d;
  background: #FAA247;
  background: linear-gradient(top,  #05388d,  #2b65c4);
  background: -ms-linear-gradient(top,  #05388d,  #2b65c4);
  background: -webkit-gradient(linear, left top, left bottom, from(#05388d), to(#2b65c4));
  background: -moz-linear-gradient(top,  #05388d,  #2b65c4);
  display:block;
  margin-bottom:20px;
  text-decoration:none;
  width:120px;
 
}
.testbutton:hover {
  color: #14396A;
  background: #468CCF;
  background: linear-gradient(top,  #042e74,  #05388d);
  background: -ms-linear-gradient(top,  #042e74,  #05388d);
  background: -webkit-gradient(linear, left top, left bottom, from(#042e74), to(#05388d));
  background: -moz-linear-gradient(top,  #042e74,  #05388d);
}
.items { width:100%;}
.items th {  border-radius:5px; padding:2px;}
.items th { background:#069; text-align:center; color:#FFF; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
.items td {  text-align:center; padding:5px; color:#666; font-size:11px; font-family:Tahoma, Geneva, sans-serif; border:1px  dotted #ccc;}


#content-middle #left-column { width:430px; float:left; margin-top:30px;}
#content-middle #right-column {width:480px; float:right;  margin-top:30px;border-left:1px dashed #CCCCCC; padding-left:30px;}

#content-middle h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; color:#F60; padding-bottom:10px;}

a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#03F; text-decoration:none;}
a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#03F; text-decoration:underline;}
.abolg {float:right;}

.woocommerce-breadcrumb {margin-bottom: 10px;}
.page-title {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#ff8400; margin-bottom:10px;}
.products {list-style: none; margin-top: 15px;}
.products  h3 {font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#ff8400;}
.products li {float: left; height: auto; padding: 10px; width: 45%;}
.products li img {float: left; padding-right:10px;}
.products .add_to_cart_button {background: url("images/shop-tab2.jpg") no-repeat scroll 0 0 transparent; position: relative; display: block;height: 27px;width: 98px; text-indent:-5000px;left: 157px;}
.products .added_to_cart {padding-top: 8px; position: absolute;}
.products .onsale {color: red; font-size:22px;}

.product ul {list-style: none; margin-top: 15px;}
.product .onsale {color: red; font-size:22px; margin-bottom:5px;}
.product .summary {padding-top:20px;}
.product .price {font-size:18px !important; padding-bottom: 10px;}
.woocommerce-main-image img {float: left; padding-right:15px; padding-bottom:15px;}
.product_title {font-family:Arial, Helvetica, sans-serif;font-size:24px;	color:#ff8400;}
.cart-contents {color: #FFFFFF;float: right;position: relative;right: 15px;top: 25px;}
h3{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#039; padding-bottom:10px;}
#table-imp th {background-image: url(images/bg.png); cursor: pointer; color:#233355; text-align:center; font-size:14px; font-weight: bold; background-repeat: no-repeat; background-position: center left; padding-left: 20px; border-right: 1px solid #dad9c7; margin-left: -1px;}
#table-imp th.headerSortUp {background-image: url(images/asc.png); background-color: #3399FF;}
#table-imp th.headerSortDown {background-image: url(images/desc.png); background-color: #3399FF;}
#table-imp td:nth-child(5) { text-align:center;}
#table-imp td:last-child { text-align:center;}
#table-imp td {border-right:1px solid #ddd; }
#table-imp td:first-child {border-left:1px solid #ddd;}
#table-imp .prodimagethumb img {height: 100px; width: 100px;}
#table-imp .header {background-color: #233355 !important;}
#table-imp tr:hover {background-color: #dae4ee !important;}

.woocommerce-pagination .page-numbers {list-style:none;}
.woocommerce-pagination .page-numbers li{float:left; padding:5px; font-size: 12px;}hr {border-color: #FF8400 -moz-use-text-color -moz-use-text-color;border-right: 0 none;border-style: solid none none;border-width: 1px 0 0;color: #FF8400;height: 1px;margin: 0 0 10px;}

.woocommerce-result-count {display:none;}
.term-description p {margin-bottom:15px;}

#productcategories {margin-top: 10px; margin-left: 30px;}
#productcategories li {margin-bottom: 30px; font-weight:bold;}
#productcategories li ol li{margin-bottom: 10px; margin-top: 10px; font-weight:normal;}
#productcategories li ol {list-style-type: upper-alpha;}
#productcategories li ol li ol {list-style-type: decimal;}